File: changelog

package info (click to toggle)
sat-templates 0.8.0~hg297.0657982e81af%2Bdfsg-3
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 844 kB
  • sloc: javascript: 321; xml: 94; python: 45; makefile: 4
file content (57 lines) | stat: -rw-r--r-- 1,793 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
sat-templates (0.8.0~hg297.0657982e81af+dfsg-3) unstable; urgency=medium

  * Remove unneeded patch.

 -- Thomas Preud'homme <robotux@debian.org>  Sun, 31 Jan 2021 21:14:33 +0000

sat-templates (0.8.0~hg297.0657982e81af+dfsg-2) unstable; urgency=medium

  * debian/pathes: remove require of setuptools_scm.
  * Add watch file.
  * Simplify debian/rules.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 23 Jan 2021 16:54:22 +0000

sat-templates (0.8.0~hg297.0657982e81af+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Switched to debhelper compatibility level 13
  * d/control: add Rules-Requires-Root field
  * d/copyright:
    + Added Files-Excluded field
    + Updated dates
  * Added d/upstream/metadata

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 17 Jan 2021 23:35:54 +0100

sat-templates (0.8.0~hg224.22a082143bc0+dfsg-1) unstable; urgency=medium

  * New upstream snapshot, now using Python 3

 -- W. Martin Borgert <debacle@debian.org>  Sun, 10 Nov 2019 00:05:01 +0000

sat-templates (0.7.0.a4+dfsg-1) unstable; urgency=medium

  * New upstream (alpha) release

 -- W. Martin Borgert <debacle@debian.org>  Fri, 01 Mar 2019 20:51:45 +0000

sat-templates (0.7.0.a3+dfsg-1) unstable; urgency=medium

  * New upstream (pre-) release

 -- W. Martin Borgert <debacle@debian.org>  Wed, 06 Feb 2019 10:48:02 +0000

sat-templates (0.7.0.a2+dfsg-1) unstable; urgency=medium

  * New upstream (pre-) release

 -- W. Martin Borgert <debacle@debian.org>  Sat, 20 Oct 2018 23:55:30 +0000

sat-templates (0.7d+dfsg-1) unstable; urgency=medium

  * Initial package (Closes: #891186)
  * Removed fonts from upstream source, because sources are elsewhere

 -- W. Martin Borgert <debacle@debian.org>  Fri, 23 Feb 2018 19:50:53 +0000